Bug 606959 - [abrt] crash in gpsbabel-1.3.6-3.fc12: gpx_start: Process /usr/bin/gpsbabel was killed by signal 11 (SIGSEGV)
[abrt] crash in gpsbabel-1.3.6-3.fc12: gpx_start: Process /usr/bin/gpsbabel w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gpsbabel (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Douglas E. Warner
Fedora Extras Quality Assurance
abrt_hash:5e97a38bfc1161da7e3eb04ab6a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 15:46 EDT by Benjamín Valero Espinosa
Modified: 2011-06-27 14:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:45:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.46 KB, text/plain)
2010-06-22 15:46 EDT, Benjamín Valero Espinosa
no flags Details

  None (edit)
Description Benjamín Valero Espinosa 2010-06-22 15:46:05 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gpsbabel -i gpx -f 2010-06-13_18-49-15.gpx -x simplify,crosstrack,error=0.001k -o gpx -F vuelta.gpx
comment: It has happened simplifying a big file, with a smaller one works fine.
component: gpsbabel
crash_function: gpx_start
executable: /usr/bin/gpsbabel
global_uuid: 5e97a38bfc1161da7e3eb04ab6acb6e8a863756e
kernel: 2.6.33.5-124.fc13.i686
package: gpsbabel-1.3.6-3.fc12
rating: 4
reason: Process /usr/bin/gpsbabel was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Benjamín Valero Espinosa 2010-06-22 15:46:08 EDT
Created attachment 426066 [details]
File: backtrace
Comment 2 Benjamín Valero Espinosa 2010-07-09 05:56:40 EDT
Package: gpsbabel-1.3.6-3.fc12
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
It happens simplifying some GPX. With others work well.
Comment 3 Bug Zapper 2011-06-01 11:52:45 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Benjamín Valero Espinosa 2011-06-01 13:25:49 EDT
It doesn't happen anymore in Fedora 15, at last with my last uses.
Comment 5 Bug Zapper 2011-06-27 14:45:48 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.